Subject: Re: [RFC/PATCH] Implement poor-man's submodule support using commit hooks

From: Martin Waitz <[email-masked]>
Date: Wed, 20 Dec 2006 16:44:25 +0100

hoi :)

On Wed, Dec 20, 2006 at 02:35:48PM +0000, Andy Parkins wrote:
> I had a look at that; and my previous objection still applies: it blends two 
> repositories.  I'd rather they were separate.

yes, but one can see what is needed and where the real problems are.

And I really think we should only start adding submodule code to
mainline git when we are sure that we found an approach where we can see
that it works and that we don't have to change it later.

-- 
Martin Waitz